View Issue Details

IDProjectCategoryLast Update
0011635Skyward Collapse[All Projects] Balance IssueMay 23, 2013 10:47 am
ReporterWingeAssigned Tox4000Bughunter 
Severitymajor 
Status resolvedResolutionfixed 
Product Version.990 
Fixed in Version1.000 First Official! 
Summary0011635: Exploit: Hera's Diadem
DescriptionHera's Diadem gives points for killing a god, in addition to the points for placing the token. That seems rather...exploitable. You may use the save to test the diadem, as well as see how many points I've earned (unintentionally) by swapping out Red's lesser gods.
TagsNo tags attached.
Internal WeightNew

Activities

Winge

May 22, 2013 11:25 pm

reporter  

RedDeadGods.save (32,886 bytes)

Cinth

May 22, 2013 11:34 pm

manager   ~0032575

Eesh yeah. That token shouldn't allow you to gain points from swapping gods.

x4000Bughunter

May 23, 2013 10:47 am

administrator   ~0032586

Thanks!

* Hera's diadem no longer grants you points for "killing" the enemy god, and no longer logs the enemy god as being killed in general.

Issue History

Date Modified Username Field Change
May 22, 2013 11:25 pm Winge New Issue
May 22, 2013 11:25 pm Winge File Added: RedDeadGods.save
May 22, 2013 11:34 pm Cinth Note Added: 0032575
May 23, 2013 10:47 am x4000Bughunter Internal Weight => New
May 23, 2013 10:47 am x4000Bughunter Note Added: 0032586
May 23, 2013 10:47 am x4000Bughunter Status new => resolved
May 23, 2013 10:47 am x4000Bughunter Fixed in Version => 1.000 First Official!
May 23, 2013 10:47 am x4000Bughunter Resolution open => fixed
May 23, 2013 10:47 am x4000Bughunter Assigned To => x4000Bughunter
Apr 14, 2014 9:29 am x4000Bughunter Category Gameplay - Balance Issue => Balance Issue